﻿.msg_p {
    width: auto;
    height: 168px;
    padding: 6px 0px 6px 10px;
    overflow-y: scroll;
}
.f16 {
    font-size: 16px;
}
.f20 {
    font-size: 20px;
}
.f24 {
    font-size: 24px;
}
.ct {
    text-align: center;
}
.red {
    color: red;
}
.blue {
    color: blue;
}
.black {
    color: black;
}
.bk {
    display: block;
}
.t1 {
    margin-top: 1em;
}